Skype non compatible Panther ?

Le
cf
Bonjour,

Je voulais essayer Skype et j'ai donc téléchargé la version 2.6.0.140
(la dernière et seule disponible sur le site de Skype). Cette version
est annoncée compatible avec Mac OS X 10.3.9, mais lorsque je la lance,
elle quitte immédiatement. En la lançant depuis le terminal, j'ai le
message d'erreur suivant :

Skype can't open library:
/System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore

Un petit coup de Google m'apprend que le framework QuartzCore fait
partie du système 10.4. Il semblerait donc que contrairement à ce qui
est spécifié sur le site, cette version de Skype ne soit pas compatible
avec mon vieux Panther. Ma question est donc : existe-t-il une version
de Skype supportant la vidéo et compatible avec Mac OS X 10.3.9 et si
oui, où la trouver ?

Merci de vos réponses éclairées et éclairantes et A++
--
Christian
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
foyan
Le #2306821
Bonjour,

Christian Fauchier
Skype can't open library:
/System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore


Comme tu es sur OS 10.3.9, ta version de QuickTime a besoin d'être mise
à jour pour que les dernières versions de Skype fonctionnent.

Etant entendu, par ailleurs, que ta bécane rencontre les autres
spécifications requises (vitesse cpu, RAM, etc.).

Hth


--
!!! Adresse anti spam !!!
Au besoin, shooter ".DOT.invalid".

foyan
Le #2306811
Christian Fauchier
... existe-t-il une version
de Skype supportant la vidéo et compatible avec Mac OS X 10.3.9 et si
oui, où la trouver ?


Et si le coeur t'en dit de te lancer dans une série de tests pour
dénicher l'ancienne version qui convient, tu trouveras tout ça par ici :
;-)




Hth


--
!!! Adresse anti spam !!!
Au besoin, shooter ".DOT.invalid".

Francois LE COAT
Le #2306771
Bonjour Christian,

Curieuse question ?

Je voulais essayer Skype et j'ai donc téléchargé la version 2.6.0 .140
(la dernière et seule disponible sur le site de Skype). Cette version
est annoncée compatible avec Mac OS X 10.3.9, mais lorsque je la lanc e,
elle quitte immédiatement. En la lançant depuis le terminal, j'ai l e
message d'erreur suivant :

Skype can't open library:
/System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore

Un petit coup de Google m'apprend que le framework QuartzCore fait
partie du système 10.4. Il semblerait donc que contrairement à ce q ui
est spécifié sur le site, cette version de Skype ne soit pas compat ible
avec mon vieux Panther. Ma question est donc : existe-t-il une version
de Skype supportant la vidéo et compatible avec Mac OS X 10.3.9 et si
oui, où la trouver ?


Avec un système OSX.3.9 à jour sur mon je confirme qu e

Version officielle.
Version : 2.6.0.140.
Date de diffusion : May 23, 2007
Nom du fichier : Skype_2.6.0.140.dmg

fonctionne parfaitement bien, audio et vidéo (iSight) inclus.

ATARIstiquement,

--
François LE COAT
Auteur de Eurêka 2.12 (Grapheur 2D, Modeleur 3D)

cf
Le #2296871
Francois LE COAT
Avec un système OSX.3.9 à jour sur mon je confirme que
[...] fonctionne parfaitement bien, audio et vidéo (iSight) inclus.


Et bien voilà, la solution de l'énigme était dans le "à jour"... :-)

A++
--
Christian

cf
Le #2296881
Vifoyan
Comme tu es sur OS 10.3.9, ta version de QuickTime a besoin d'être mise
à jour pour que les dernières versions de Skype fonctionnent.

Etant entendu, par ailleurs, que ta bécane rencontre les autres
spécifications requises (vitesse cpu, RAM, etc.).

Hth


Id... :-))

Donc une fois Quicktime mis à jour en 7.1.6, Skype se lance sans
problème. Simple, mais il fallait y penser (ce serait bien que le site
de Skype le précise dans les prérequis).

Merci encore et A++
--
Christian

Publicité
Poster une réponse
Anonyme